## golang-github-containerd-go-cni 0.0~git20190226.0683513

=== debian/changelog ===
golang-github-containerd-go-cni (0.0~git20190226.0683513-1) unstable; urgency=medium

  * Initial release (Closes: 924098)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 09 Mar 2019 23:04:41 +0800
