=== debian/control ===
Source: golang-github-containerd-go-cni
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-containernetworking-cni-dev (>= 0.6.0~),
 golang-github-pkg-errors-dev,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/containerd/go-cni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
XS-Go-Import-Path: github.com/containerd/go-cni
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-go-cni-dev
Architecture: all
Depends:
 golang-github-containernetworking-cni-dev (>= 0.6.0~),
 golang-github-pkg-errors-dev,
 ${misc:Depends},
Description: generic CNI library to provide APIs for CNI plugin interactions
 The library provides APIs to:
 .
  * Load CNI network config from different sources
  * Setup networks for container namespace
  * Remove networks from container namespace
  * Query status of CNI network plugin initialization
 .
 go-cni aims to support plugins that implement Container Network Interface
