## golang-github-containerd-go-cni 0.0~git20190904.d20b7ee

=== debian/changelog ===
golang-github-containerd-go-cni (0.0~git20190904.d20b7ee-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.4.1.
  * Added myself to Uploaders.
  * (Build-)Depends:
    = golang-github-appc-cni-dev (>= 0.7.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Oct 2019 13:01:07 +1100
