=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Shengjing Zhu <zhsj@debian.org>,
+ Dmitry Smirnov <onlyjob@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-containernetworking-cni-dev (>= 0.6.0~),
+ golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
  golang-github-pkg-errors-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
@@ -23,7 +24,7 @@
 Package: golang-github-containerd-go-cni-dev
 Architecture: all
 Depends:
- golang-github-containernetworking-cni-dev (>= 0.6.0~),
+ golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
  golang-github-pkg-errors-dev,
  ${misc:Depends},
 Description: generic CNI library to provide APIs for CNI plugin interactions
