## golang-github-containerd-go-cni 1.0.0

=== debian/changelog ===
golang-github-containerd-go-cni (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.0 (no changes)
  * Add patch to fix compatibility with new CNI (Closes: #965266)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Jul 2020 00:57:53 +0800
