## golang-github-containerd-go-cni 1.0.1

=== debian/changelog ===
golang-github-containerd-go-cni (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 21:25:58 +0800
