=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Dmitry Smirnov <onlyjob@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
  golang-github-pkg-errors-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
