=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/containerd/go-cni/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
