## golang-github-containerd-go-cni 1.0.2

=== debian/changelog ===
golang-github-containerd-go-cni (1.0.2-2) unstable; urgency=medium

  * Upload to unstable
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 23:57:42 +0800

golang-github-containerd-go-cni (1.0.2-1) experimental; urgency=medium

  * New upstream version 1.0.2

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Jun 2021 00:24:11 +0800
