=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-containerd-go-cni
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
@@ -14,7 +14,7 @@
  golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
  golang-github-pkg-errors-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
