## golang-github-containerd-go-cni 1.1.3

=== debian/changelog ===
golang-github-containerd-go-cni (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Bump cni to 1.0.1
  * Remove golang-github-pkg-errors-dev from Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Feb 2022 01:38:29 +0800
