=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
- golang-github-pkg-errors-dev,
+ golang-github-appc-cni-dev (>= 1.0.1~),
  golang-github-stretchr-testify-dev,
 Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/go-cni
@@ -24,8 +23,7 @@
 Package: golang-github-containerd-go-cni-dev
 Architecture: all
 Depends:
- golang-github-appc-cni-dev (>= 0.7.1~) | golang-github-containernetworking-cni-dev (>= 0.7.1~),
- golang-github-pkg-errors-dev,
+ golang-github-appc-cni-dev (>= 1.0.1~),
  ${misc:Depends},
 Description: generic CNI library to provide APIs for CNI plugin interactions
  The library provides APIs to:
