## golang-github-containerd-go-cni 1.1.7

=== debian/changelog ===
golang-github-containerd-go-cni (1.1.7-2) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Add Multi-Arch hint

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:54:14 +0000

golang-github-containerd-go-cni (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Update Standards-Version to 4.6.1 (no changes)
  * Skip integration test

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 21:18:43 +0800
