=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-any,
  golang-github-appc-cni-dev (>= 1.0.1~),
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
@@ -22,6 +22,7 @@
 
 Package: golang-github-containerd-go-cni-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-appc-cni-dev (>= 1.0.1~),
  ${misc:Depends},
