## golang-github-containerd-go-cni 1.1.9

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-any,
  golang-github-appc-cni-dev (>= 1.0.1~),
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
@@ -25,6 +25,7 @@
 Multi-Arch: foreign
 Depends:
  golang-github-appc-cni-dev (>= 1.0.1~),
+ golang-github-stretchr-testify-dev,
  ${misc:Depends},
 Description: generic CNI library to provide APIs for CNI plugin interactions
  The library provides APIs to:
