## golang-github-containerd-go-cni 1.1.13

=== debian/changelog ===
golang-github-containerd-go-cni (1.1.13-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 16:18:01 +0000

golang-github-containerd-go-cni (1.1.9-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Sync Depends with Build-Depends

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 11:44:35 +0000

golang-github-containerd-go-cni (1.1.9-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.9
  * bump standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Jun 2024 07:13:31 -0400
