=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: golang-github-containerd-go-cni
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Shengjing Zhu <zhsj@debian.org>,
  Dmitry Smirnov <onlyjob@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-appc-cni-dev (>= 1.0.1~),
+ golang-github-appc-cni-dev (>= 1.3.0),
+ golang-github-sasha-s-go-deadlock-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/containerd/go-cni
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-cni.git
@@ -24,7 +23,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-appc-cni-dev (>= 1.0.1~),
+ golang-github-appc-cni-dev (>= 1.3.0),
+ golang-github-sasha-s-go-deadlock-dev,
  golang-github-stretchr-testify-dev,
  ${misc:Depends},
 Description: generic CNI library to provide APIs for CNI plugin interactions
